The new ActTrader program

Posted By black Sunday, November 17, 2013
Add to Favorites0
Author Message
black
 Posted Sunday, November 17, 2013
Supreme Being

Supreme Being - (96,525 reputation)Supreme Being - (96,525 reputation)Supreme Being - (96,525 reputation)Supreme Being - (96,525 reputation)Supreme Being - (96,525 reputation)Supreme Being - (96,525 reputation)Supreme Being - (96,525 reputation)Supreme Being - (96,525 reputation)Supreme Being - (96,525 reputation)

Group: Forum Members
Last Active: Sunday, July 13, 2014
Posts: 520, Visits: 1,004
The new ActTrader downloaded and installed nicely. I entered my Username and Password. But it won't log me into my account. A message appears that says, "This version of application must be run on 11.1 or later DB version." What can I do?

Thank you.

Smile
Admin
 Posted Wednesday, November 20, 2013
Administrator

Administrator - (124,195 reputation)

Group: Administrators
Last Active: Friday, June 02, 2017
Posts: 548, Visits: 3,295

Dear Black,

Please contact your broker regarding this problem (it seems that they haven’t updated the environment).

Also please send us the following information (on e-mail: actfx@actfx.com):

- Broker name

- Demo/Real

- Link that you used for downloading the application.

We are sorry for the inconvenience



Best regards

-ACTFX© Forum Administrator
Wednesday, November 20, 2013 by Admin

Similar Topics

Expand / Collapse

Reading This Topic

Expand / Collapse

Back To Top